## ser-player 1.7.0

=== debian/changelog ===
ser-player (1.7.0-5) unstable; urgency=medium

  * Fixes spelling-error in manpage
  * Fixes metainfo xml data
  * Fixes various other minor lintian outputs in rules, control, .desktop files

 -- Cyril Richard <lock042@gmail.com>  Fri, 27 Oct 2017 15:38:14 +0200

ser-player (1.7.0-4) unstable; urgency=medium

  * New hurd patch to fix build on hurd-i386 platform. Closes: #879710

 -- Cyril Richard <lock042@gmail.com>  Wed, 25 Oct 2017 07:59:10 +0200

ser-player (1.7.0-3) unstable; urgency=medium

  * Updates kFreeBsD patch to fix build on all kFreeBSD platforms. Closes: #879126

 -- Cyril Richard <lock042@gmail.com>  Tue, 24 Oct 2017 06:37:07 +0200

ser-player (1.7.0-2) unstable; urgency=medium

  * Adding patch to fix build fails on kFreeBSD. Closes: #879126 

 -- Cyril Richard <lock042@gmail.com>  Sat, 21 Oct 2017 14:43:41 +0200

ser-player (1.7.0-1) unstable; urgency=medium

  * New package. Closes: #876830

 -- Cyril Richard <lock042@gmail.com>  Fri, 13 Oct 2017 14:25:07 +0200
