=== debian/control ===
Source: ser-player
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Cyril Richard <lock042@gmail.com>
Section: video
Priority: optional
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/ser-player.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/ser-player.git
Homepage: https://sites.google.com/site/astropipp/ser-player
Build-Depends: qtbase5-dev,
               qtchooser,
               debhelper (>= 10)

Package: ser-player
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Video player and processing utility for SER files
 The SER file format can be used to store data from fast frame rate astronomy
 cameras instead of using the AVI file format.  This application enables users
 to review SER files in the same way that AVI files are reviewed with a video
 player.
