## ser-player 1.7.1

=== debian/changelog ===
ser-player (1.7.1-1) unstable; urgency=medium

  * New upstream version

 -- Cyril Richard <lock042@gmail.com>  Thu, 07 Dec 2017 20:32:52 +0100
