=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: Cyril Richard <lock042@gmail.com>
 Section: video
 Priority: optional
-Standards-Version: 4.1.1
+Standards-Version: 4.1.2
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/ser-player.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/ser-player.git
 Homepage: https://sites.google.com/site/astropipp/ser-player
 Build-Depends: qtbase5-dev,
                qtchooser,
-               debhelper (>= 10)
+               debhelper (>= 10),
+               libpng-dev
 
 Package: ser-player
 Architecture: any
