## ser-player 1.7.2

=== debian/changelog ===
ser-player (1.7.2-3) unstable; urgency=medium

  * Fix patches. One patch was reverting the first patch.

 -- Cyril Richard <lock042@gmail.com>  Wed, 07 Mar 2018 13:49:43 +0100

ser-player (1.7.2-2) unstable; urgency=medium

  * Fix a bug in version numbering. Allow the app version to be set directly.

 -- Cyril Richard <lock042@gmail.com>  Wed, 14 Feb 2018 15:06:42 +0100

ser-player (1.7.2-1) unstable; urgency=medium

  * New upstream version

 -- Cyril Richard <lock042@gmail.com>  Tue, 13 Feb 2018 12:00:14 +0100
