## ser-player 1.7.2.1+rb2

=== debian/changelog ===
ser-player (1.7.2.1+rb2-1+eagle) unstable; urgency=medium

  * update

 -- Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>  Mon, 22 Feb 2021 16:59:39 +0800
