## ser-player 1.7.3

=== debian/changelog ===
ser-player (1.7.3-3) unstable; urgency=medium

  * Team upload.
  * Add 'd/clean' and add missing elements. (Closes: #1048498)
  * 'd/control':
    - Use 'debhelper-compat' 13.
    - Update 'Standards-Version' to 4.7.0, no changes required.
    - Change 'Homepage' to GitHub repository as previous no longer exists.
  * 'd/copyright':
    - Add missing 'Libpng' licensed file 'src/pnglibconf.h'.
    - Create 'Files: debian/*' section and add appropriate persons.
  * 'd/watch': Update to 'version' 4.

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 10 Oct 2024 17:21:41 +0100

ser-player (1.7.3-2) unstable; urgency=medium

  * Team upload.
  * Convert patch to gbp format
  * Add missing QPainterPath include (Closes: #975145)

 -- Ole Streicher <olebole@debian.org>  Tue, 05 Jan 2021 16:08:48 +0100

ser-player (1.7.3-1) unstable; urgency=medium

  * New upstream version

 -- Cyril Richard <lock042@gmail.com>  Tue, 04 Feb 2020 09:32:28 +0100
