=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: Cyril Richard <lock042@gmail.com>
 Section: video
 Priority: optional
-Standards-Version: 4.1.3
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian-astro-team/ser-player.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/ser-player
-Homepage: https://sites.google.com/site/astropipp/ser-player
+Homepage: https://github.com/cgarry/ser-player
+Rules-Requires-Root: no
 Build-Depends: qtbase5-dev,
                qtchooser,
-               debhelper (>= 11),
+               debhelper-compat (= 13),
                libpng-dev
 
 Package: ser-player
