=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,4 @@
 
 # main packaging script based on dh7 syntax
 %:
-	dh $@ 
+	dh $@
