=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/ser-player-$1\.tar\.gz/ \
  https://github.com/cgarry/ser-player/tags .*/v?(\d\S*)\.tar\.gz
